PGPAINLESS-CLI-ARMOR(1)

NAME
pgpainless-cli-armor - Add ASCII Armor to standard input

SYNOPSIS

pgpainless-cli armor [--stacktrace] [--label={auto|sig|key|cert|message}]

DESCRIPTION

OPTIONS

--label={auto|sig|key|cert|message}
    Label to be used in the header and tail of the armoring

--stacktrace